﻿.s_ErrorContainer
{
	padding: 5px;
	background-color: #EBDEE1;
	font-size: 11px;
	color: red;
	border-style: solid;
	border-width: 1px;
	border-color: red;
	margin-bottom: 20px;
}

.ctlMensaje_Correcto
{
	padding: 5px;
	background-color: #C7F1C7;
	font-size: 14px;
	color: #228B22;
	border-style: solid;
	border-width: 1px;
	border-color: #228B22;
	margin-bottom: 20px;
}

.ctlMensaje_Informacion
{
	padding: 5px;
	background-color: #B3CBE3;
	font-size: 14px;
	color: #4682B4;
	border-style: solid;
	border-width: 1px;
	border-color: #4682B4;
	margin-bottom: 20px;
}

.ctlMensaje_Pregunta
{
	padding: 5px;
	background-color: #B3CBE3;
	font-size: 14px;
	color: #4682B4;
	border-style: solid;
	border-width: 1px;
	border-color: #4682B4;
	margin-bottom: 20px;
}

.ctlMensaje_Exclamacion
{
	padding: 5px;
	background-color: #FFFFB5;
	font-size: 14px;
	color: #7B7B00;
	border-style: solid;
	border-width: 1px;
	border-color: #7B7B00;
	margin-bottom: 20px;
}

.ctlMensaje_Error
{
    padding: 5px;
    background-color: #FED8DE;
    font-size: 14px;
    color: red;
    border-style: solid;
    border-width: 1px;
    border-color: red;
}






.popupBackground
{
	background-color: Gray;
	filter: alpha(opacity=80);
	opacity: 0.8;
}


.popupContent
{
	border: solid 5px white;
	width: 350px;
	height: 150px;
	font-family: arial, Helvetica, sans-serif;
	background-color: black;
	font-weight: bold;
	margin: 0 auto;
	padding: 0px;
}

.popupTitulo
{
	text-align: left;
	padding: 5px 5px 5px 5px;
	color: Black;
	background-color: White;
	font-size: 12px;
	font-weight: bold;
}

.popupMensaje
{
	text-align: left;
	padding: 10px 10px 10px 30px;
	color: Black;
	background-color: Black;
	color: White;
	font-size: 11px;
	height: 70px;
}

.popupFooter
{
    vertical-align: bottom;
	color: White;
	text-decoration: none;
	padding: 7px 5px 7px 5px;
	font-size: 11px;
	font-weight: bold;
	text-align: right;
}

.popupButton
{
	color: White;
	text-decoration: none;
	font-size: 11px;
	padding-right: 8px;
}










.updateProgress
{
	position: absolute;
	background-color: #FFFFFF;
	filter: alpha(opacity=90);
	MozOpacity: 0.9;
	opacity: 0.9;
	padding: 0px;
	margin: 0px;
}

.updateProgress div
{
	position: relative;
	background-color: #FFFFFF;
	margin: 250px auto;
	height: 120px;
}

.updateProgress div table
{
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    font-family: arial, Helvetica, sans-serif;
	font-size: x-large;
}
